RubyGems Navigation menu

cause 0.1

Allows you access to the error that was being handled when this exception was raised.

Gemfile
          gem 'cause', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install cause
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,805

For this version 2,805

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - December 27, 2013 (6 KB)